/**
 * @file
 * Block Styling
 */
 #sidebar-right .block{
 	margin-top:-1px;
 }
 #block-print-anything-print-anything-link{
 	display:none;
 }
 
/* HEAD ADDRESS */ 
.head-address-block{
	position:absolute;
	top:184px;
	left:25px;
	z-index:100;
	width:310px;
	padding:13px 0px 0px 190px;
	color:#033771;
	font-size:12pt;
	font-weight:600;	
	line-height:normal;
	background: url(../layout/jelinek-logo.png) no-repeat 20px bottom;
}
.head-address-block p{
	margin:0px;
	padding:0px;	
}
.head-address-block a{
	color:#033771;
	text-decoration:none;	
}
.head-address-block a:hover{
	color:#033771;
	text-decoration:underline;	
}

/* MAIN MENU */
#block-system-main-menu{
	width:980px;
	height:50px;
	position:absolute;
	top:300px;
	left:5px;
	background: url(../layout/main-menu-bg.jpg) repeat-x;
}

/* FOOTER */
.footer-copyright{
	margin:15px 0px 0px 20px;
	padding:0px;
	float:left;
	display:inline-block;
	color:#c4e1f1;
	font-size:9pt;
}
.footer-copyright p{
	margin:0px;
	padding:0px;
}

/* FOOTER MENU */
#block-menu-menu-footer-menu{
	margin:15px 20px 0px 0px;
	padding:0px;
	display:inline-block;
	float:right;
}

/* FOOTER WEBDESIGN */
.footer-webdesign{
	margin:15px 0px 0px 200px;
	padding:0px;
	float:left;
	display:inline-block;
	color:#c4e1f1;
	font-size:9pt;	
}
.footer-webdesign a{
	color:#c4e1f1;
}
.footer-webdesign a:hover{
	color:#001620;
}
.footer-webdesign p{
	margin:0px;
	padding:0px;
}

/* LEFT MENU CATEGORIES */
#block-menu-menu-left-menu-categories{
	width:230px;
	background:#00364e;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;	
}

/* LEFT MENU COMMON */
#block-menu-menu-left-menu-common{
	width:230px;
	background:#00364e;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;	
}

/* RSS CHANNEL BLOCK */
.rss-channel-block{
	width:230px;
	height:41px;
	margin:20px 0px 0px 0px;	
}
.rss-channel-block p{
	margin:0px;
	padding:0px;	
}
.rss-channel-block a{
	width:210px;
	height:41px;
	display:block;
	background: url(../layout/rss-block.png) no-repeat left;
	line-height:41px;
	color:white;
	text-shadow: 1px 1px 2px #001620; 
	font-size:10pt;
	text-decoration:none;
	padding:0px 0px 0px 20px;
}
.rss-channel-block a:hover{
	color:#feefa2;
	background: url(../layout/rss-block.png) no-repeat right;
}

/* MAIL ARTICLE BLOCK */
.mail-article-block{
	width:230px;
	height:41px;
	margin:22px 0px 0px 0px;	
}
.mail-article-block p{
	margin:0px;
	padding:0px;	
}
.mail-article-block a:not(.contextual-links-trigger){
	width:210px;
	height:41px;
	display:block;
	background: url(../layout/mail-article-block.png) no-repeat left;
	line-height:41px;
	color:white;
	text-shadow: 1px 1px 2px #001620; 
	font-size:10pt;
	text-decoration:none;
	padding:0px 0px 0px 20px;
}
.mail-article-block a:not(.contextual-links-trigger):hover{
	color:#feefa2;
	background: url(../layout/mail-article-block.png) no-repeat right;
}
.mail-article-block .contextual-links a{
	background: none;
	text-shadow: 0px 0px 0px transparent; 
}

/* LOGIN / LOGOUT BLOCK */
.login-logout-block{
	height:30px;	
	display:inline-block;
	position:absolute;
	top:310px;
	right:20px;
	line-height:30px;	
	z-index: 50;
	font-size:9pt;	
	color: white;
}
.login-logout-block a{
	color: white;
	text-decoration:none;
	display:block;
	padding-right:35px;
}
.login-logout-block .login-container a{
	background: url(../layout/login-logout-ico.png) no-repeat top right;
}
.login-logout-block .logout-container{
	display:inline-block;
	margin-left:10px;
}
.login-logout-block .edit-user-container{
	display:inline-block;
}
.login-logout-block .edit-user-container a{
	display:inline-block;
	padding-right:10px;
}
.login-logout-block .logout-container a{
	background: url(../layout/login-logout-ico.png) no-repeat bottom right;
}
.login-logout-block a:hover{
	color: orange;
}
.login-logout-block a.contextual-links-trigger:hover{
	color: black;
}

/* LOGGED INFO BLOCK */
.logged-info-block{
	/*width:500px;*/
	position:absolute;
	top:357px;
	right:25px;
	z-index: 50;
	text-align:right;	
	right:25px;
	display:inline-block;
}
.logged-info-block .content{
	display:inline-block;
	font-size: 9pt;
	font-weight:600;
	color: white;
}
.logged-info-block .info{
	font-weight:400;
	color: #d6d6d6;
}

/* PAGE TITLE */
#page-title{
	margin:10px 0px 30px 0px;
	padding:0px;
	font-weight:600;
	font-size:20pt;
	color: #01415b;
}
#hidden-page-title{
	display:none;
}
#common-page-title{
	margin:10px 0px 30px 0px;
	padding:0px;
	font-weight:600;
	font-size:20pt;
	color: #01415b;	
}





/* BREADCRUMB */
.page-breadcrumb{
	display:inline-block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	font-size:9pt;
	height:35px;
	line-height:35px;
	color:#cccccc;
}
.page-breadcrumb span{	
	padding:0px 3px 0px 3px;
}
.page-breadcrumb a{	
	color: #e0e0e0;
}

/* SIDEBAR RIGHT GLOBAL */
.region-sidebar-second .block h2{
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	height:40px;
	line-height: 40px;
	font-weight:400;
	font-size:11pt;
	color:#feefa2;
	text-shadow: 1px 1px 2px #001620; 
	background: url(../layout/rightcol-title-bg.jpg) repeat-x;
}
.region-sidebar-second .block .content{
	padding:5px 20px 5px 20px;	
}

/* MOST COMMENTS BLOCK */
.most-comments-block{
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #01415b;
	-webkit-box-shadow:  0px 1px 0px 0px #022737;        
   box-shadow:  0px 1px 0px 0px #022737;	
}
.most-comments-block h2{
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	height:40px;
	line-height: 40px;
	font-weight:400;
	font-size:11pt;
	color:#feefa2;
	text-shadow: 1px 1px 2px #001620; 
	background: url(../layout/rightcol-title-bg.jpg) repeat-x;	
}
.most-comments-block .content{
	padding:5px 10px 5px 20px;
	line-height:11pt;	
}
.most-comments-block ul{	
	margin:0px;
	padding:0px;
}
.most-comments-block ul li{
	margin:0px 0px 8px 0px;	
	padding:0px;
	list-style-type: none;
	list-style-image: none;
	line-height:10pt;	
}
.most-comments-block ul li a{
	display:block;
	color:#fdca41;
	text-decoration:none;
	font-weight:400;	
}
.most-comments-block ul li a:hover{	
	text-decoration:underline;	
}
.most-comments-block ul li span{	
	color: #b4b4b4;
	
	font-size:9pt;	
}

/* MOST RECENT ARTICLES*/
.most-recent-articles-block{	
}
.most-recent-articles-block h2.block-title{	
	font-size:9.5pt;
}
.most-recent-articles-block .content{
	line-height:11pt;		
}
.most-recent-articles-block .content .views-row{
	margin:0px 0px 8px 0px;	
}
.most-recent-articles-block .link{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.most-recent-articles-block .link a{
	color:#fdca41;
	text-decoration:none;
}
.most-recent-articles-block .link a:hover{
	color:white;
	text-decoration: underline;
}
.most-recent-articles-block .info{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:10pt;
	color:#cccccc;
	line-height:10pt;
}

/* SIMPLE ADS */
.ads-head .ads-block-head{
	width:980px;
	height:100px;
	overflow: hidden;
	position:absolute;
	top:0px;
	left:5px;
	z-index:110;	
}
.ads-head .ads-block-head:after{
	content:"reklama";
	display:inline-block;
	color:#cccccc;
	z-index:120;
	font-size:8pt;
	padding:1px 5px 1px 5px;
	border:1px solid #cccccc;
	position:absolute;
	bottom:0px;
	right:0px;
	-webkit-border-radius: 6px 0px 0px 0px;
   border-radius: 6px 0px 0px 0px;
   line-height:normal;
}
.ads-block-rightcol{
	width:200px;
	height:297px;
	/*overflow: hidden;*/
	margin:0px 0px 18px 0px;
	padding:0px;
	position:relative;
	top:-4px;
	position:relative;		
}
.ads-block-rightcol:after{
	content:"reklama";
	display:inline-block;
	color:#cccccc;	
	font-size:8pt;
	padding:1px 5px 1px 5px;
	border:1px solid #cccccc;
	position:absolute;
	bottom:-5px;
	right:0px;
	-webkit-border-radius: 6px 0px 0px 0px;
   border-radius: 6px 0px 0px 0px;
   line-height:normal;
}
.ads-block-left{
	width:190px;
	height:80px;
	overflow: hidden;
	margin:20px 0px 0px 20px;	
}
.ads-block-left-outside{
	width:120px;
	height:600px;
	position:absolute;
	top:0px;
	left:-130px;	
}
.ads-block-left-outside .content{
	position:fixed;	
}
.ads-block-right-outside{
	width:120px;
	height:600px;
	position:absolute;
	top:0px;
	right:-130px;	
}
.ads-block-right-outside .content{
	position:fixed;	
}



/* FACEBOOK TOP LINK */
.facebook-top-ico-wrapper{
	display:inline-block;
	height:38px;
	position:absolute;
	top:16px;
	left:25px;	
}

/* TOP MENU */
#block-menu-menu-top-menu{
	width:460px;
	height:50px;	
	position:absolute;
	top:10px;
	left:205px;	
}

/* HELPDESK TOP PAGE */
.helpdesk-block{
	margin:0px;
	padding:0px;
	display:inline-block;
	position:absolute;
	top:10px;
	left:280px;
	height:50px;
	line-height:50px;	
	z-index:20;
}
.helpdesk-block p{
	margin:0px;
	padding:0px;	
}
.helpdesk-block a{
	display:block;
	color:white;
	text-shadow: 1px 1px 1px #924d0a;
	text-decoration: none;
	font-weight:400;
	font-size:10pt;
	height:50px;
	line-height:50px;	
	padding:0px 30px 0px 0px;
	background: url(../layout/skype-ico.png) no-repeat right center;
}
.helpdesk-block a:hover{
	color: black;
	text-shadow: 0px 0px 0px transparent;
}

/* FACEBOOK */
.facebook-left-sidebar-block{
	width:210px;
	overflow:hidden;
	margin:30px 0px 0px 20px;	
}

/* REDESIGN INFO */

.info-redesign{
	padding:10px 10px 1px 10px;
	margin:0px 0px 30px 0px;
	background: #d3fdd3;
	-webkit-border-radius: 6px;
   border-radius: 6px;
}
.info-redesign p:first-child{
	margin:0px;
	padding:0px;	
}


/* COUNTER */
.counter-block{
	
}
.counter-block #counter{
	line-height:11pt;	
	font-size:9pt;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#e0e0e0;	
}
.counter-block #counter li{
	list-style-type:none;
	margin:0px 0px 2px 0px;
	padding:0px 0px 0px 0px;	
}
.counter-block #counter .visitors{
	color:#fdca41;	
}
.counter-block #counter .detail{	
	padding-left:10px;	
}
.counter-block #counter .detail:before{	
	content:"•";	
}

/* ADSENSE */
.adsense-left-sidebar{
	padding-left:20px;
}

/* COMMENT MULTI BLOCK */
#mini-panel-comment_multiblock{
	position:relative;
}
#mini-panel-comment_multiblock h2{
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	height:40px;
	line-height: 40px;
	font-weight:400;
	font-size:11pt;
	color:#feefa2;
	text-shadow: 1px 1px 2px #001620; 
	background: url(../layout/rightcol-title-bg.jpg) repeat-x;	
}
.comment-multiblock-trigger{
	width:20px;
	height:20px;
	display:inline-block;
	font-size:1px;
	line-height: normal;
	position:absolute;
	top:8px;
	right:10px;
}
.comment-multiblock-trigger a{
	width:20px;
	height:20px;
	display:block;
	background: url(../layout/gear-ico.png) no-repeat;
}
.comment-multiblock-trigger .hidden{
	display:none;	
}
#comment-multi-block{
	margin:20px 0px 20px 0px;	
	position:relative;
}
#comment-multi-block .quicktabs-tabs{
	margin:0px 0px 0px 0px;
	padding:5px 20px 5px 20px;	
	background:#062634;	
}
#comment-multi-block .quicktabs-tabs li{	
	margin:0px;
	padding:0px;	
}
#comment-multi-block .quicktabs-tabs li a{	
	font-size:8.8pt;
	color:#e0e0e0;
	text-decoration:none;
	display:inline-block;
	padding:0px 0px 0px 10px;
	background: url(../layout/tiny-dot.png) no-repeat left center;
}
#comment-multi-block .quicktabs-tabs li a:hover{
	color:white;
	text-decoration:underline;
}



/* CONTACT PAGE */
#contact .address-contact{	
}
#contact .contact-map{
	margin:0px 0px 30px 0px;	
}
#contact .contact-map .link{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:10pt;	
}
#contact .contact-map .link a{ 
	display:inline-block;
	padding:5px 30px 5px 0px;
	background: url(../layout/map-zoom-ico.png) no-repeat right center;
}

/* STATISTICS */
.statistic-container{
	
}
.statistic-container .content{
	padding:5px 0px 5px 0px !important;		
}
.statistic-container .content .content{
	padding:5px 20px 5px 20px !important;	
	background: #00364e !important;
}

/* GA MONTH GRAPH */
.ga-month-graph{	
}
.ga-month-graph h3{
	color:#e0e0e0;
	font-weight:normal;
	font-size:9pt;
	margin:0px 0px 0px 0px;
	padding:0px;	
}
.ga-month-graph p{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.ga-month-graph a{
	color: white;
	font-size:9pt;
}
.ga-month-graph a:hover{
	color: #fdca41;
}
/* WHO IS ONLINE */
.who-is-online{
}
.who-is-online .content > p{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:9pt;	
	color: #e0e0e0;
}
.who-is-online .item-list ul{
	margin:0px 0px 0px 0px;
	padding:0px;	
}
.who-is-online .item-list ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 12px;
	list-style-type: none;
	background: url(../layout/tiny-dot.png) no-repeat left 10px;
	color: #e0e0e0;
	font-size:10pt;	
}
.who-is-online a{
	color: #e0e0e0;
}
.who-is-online a:hover{
	color: white;
}

/* CUSTOM BANNER BOMBA */
.canon-xf200-custom-banner{
	padding:0px 0px 0px 20px;	
}

/* TOPLIST COUNTER */
.toplist-counter-block{
	width:100%;	
	text-align:center;
	margin:50px 0 30px 0 !important;
}

































